Subject: Re: P-47 C 5 - Pictures
From: "Steve Bamford ARC" <[email-masked]>
To: <[email-masked]>
Date: Sat, 7 Aug 2004 03:08:30 -0700

P-47 C 5 - Pictures
Hi Tolga,
I just wanted to let you know your article went on ARC today.  Thanks for sending it in.   

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, July 26, 2004 6:40 AM
  Subject: P-47 C 5 - Pictures

  Hi Steve, 
  Here are the pictures of my Tamiya p-47 C 5 .Hope that you like them.Totally 13 pictures. 

  The text is: 

  1/48 TAMIYA  -   P- 47 C 5  Thunderbolt 
          
          This is my second Tamiya' s Razorback  jug which is converted into C-5 version  by using  Loon models conversion set .This is built as a retrofitted belly area C-5  which can use the  dropable belly tank for combat operations.

          It s finished on the markings of "Little Butch" flown by  Capt.Gill Ross  from 334 th FS , 4 th Fighter group  in july of  1943.

          I ve used Aeromaster decal sheet 48 391 (The early days pt 2). 

          Eduard seat belts and the PE gunsight from Tally Ho are added in the cockpit . 
              The propeller is  12' 2" diameter Curtiss Electric from the kit box. 

          The painting was done with the Gunze and Tamiya acrylics . 
          I ve prefered to paint the white ETO ID  bands on cowl and all tail surfaces etc. . 

  Regards 

  Tolga ULGUR 

  <<TU P47C 01.JPG>> 

This message and attachments are confidential and intended solely for the individual(s) stated in this
message.If you received this message although you are not the addressee you are responsible to keep the
message confidential .The sender has no responsibility for the accuracy or correctness of the
information in the message and its attachments.Our company shall have no liability for any changes
or late receiving,loss of integrity and confidentiality,viruses and any damages caused in
anyway to your computer system.
 
Bu mesaj ve ekleri mesajda gonderildigi belirtilen kisi/kisilere ozeldir ve gizlidir.Bu mesajin muhatabi
olmamaniza ragmen tarafiniza ulasmis olmasi halinde mesaj iceriginin gizliligi ve bu gizlilik yukumlulugune
uyulmasi zorunlulugu tarafiniz icin de soz konusudur.Mesaj ve eklerinde yer alan bilgilerin dogrulugu ve
guncelligi konusunda gonderenin ya da sirketimizin herhangi bir sorumlulugu bulunmamaktadir.Sirketimiz
mesajin ve bilgilerinin size degisiklige ugrayarak veya gec ulasmasindan, butunlugunun ve gizliliginin
korunamamasindan, virus icermesinden ve bilgisayar sisteminize verebilecegi herhangi bir zarardan
sorumlu tutulamaz.